body{margin:0;width: 100%;height:100%;background-color:#F1F1F1/*#bacde5;*/}
body, th, td, input, textarea {font-family:arial,tahoma,sans-seriff;font-size: 13px;color:#333;}
.body-popup{background-color:transparent;}
ul{margin:0;padding:0;}
li{margin:5px 0 5px 15px;}
h1{border: 0;margin:0;outline: 0;padding:0;vertical-align: baseline;}
a, a:visited {text-decoration: none;color:#3C7BCF;}
a:hover {text-decoration:underline;color:#0000FF;}
.bold{font-weight:bold}
.clearfix{height:0;clear:both;overflow:hidden;}
#page{min-height:350px;}
#page,#hp-btm-sec{width:960px;margin:-5px auto;padding:20px;background-color:#FFF;}
#page.reqSearch {width:1250px;}
#popup-page{background-color: #fff;padding:20px;}
#left-col{float:left;width:780px;}
#right-col{float:right;}
.orange{color:#F7663A;}
.click-here, .start_here{background:url(../images/mbid-sprite.png) no-repeat -754px -360px;width:132px;height:34px;display:block;cursor:pointer;text-indent:-9999px;}
.start_here{background-position:-756px -418px;width:130px;}
.reg-here{background:url(../images/mbid-sprite.png) no-repeat -1015px -258px;width:275px;height:55px;display:block;cursor:pointer;text-indent:-9999px;}
.blue-txt{color:#5489CD;}
.regtm{position:relative;top:-5px;font-size:12px;}
.regtmbig{position:relative;top:-15px;font-size:16px;}
.textcen{text-align:center;}
.abouth2 h3{font-size:1.1em;font-weight:bold;margin:10px 0 5px;}
.progSmall{padding-left:20px;margin:10px 0;font-size:.9em;background:url(../images/processing_small.gif) no-repeat 0 0;}
/***Header***/
/*#header{background:url(../images/top_header_bg.jpg) repeat-x;width:1000px;margin:0 auto;height:188px;position:relative;}*/
#header{width:1000px;margin:0 auto;height:140px;position:relative;}
#hdr-banner{width:1000px;margin:0 auto;overflow:hidden;}
#logo{float:left;width:401px;height:160px;position:relative;top:-10px;}
#hdr-banner h1, .logo-txt{color:#fff;font-size:1.5em;position:absolute;z-index:1;top:115px;left:20px;font-family: arial narrow;letter-spacing: 1px;font-weight: bold;}
#hdr-banner p{float:right;width:550px;margin:25px 20px 5px;color:#484848;font-size:1em;font-weight:bold;line-height: 1.8em;font-family: helvetica,arial;}
#tpa_logo{margin-top:15px;}
.hdr-reg-box{float:left;background:url(../images/mbid-sprite.png) no-repeat -702px -106px;width:271px;height:133px;margin:10px 5px 0 0;position:relative;text-align:center;}
.hdr-reg-box .title{color:#F7663A;font-size:1.8em;font-weight:bold;margin-top:3px;}
.hdr-reg-box .text{color:#5489CD;font-size:1.4em;font-weight:bold;}
.hdr-reg-box .footnote{color:#5489CD;font-size:.9em;font-style:italic;margin-top:5px;}
.hdr-reg-box .reg-click{position:absolute;top:103px;left:87px;font-size:1.6em;font-weight:bold;}
.hdr-reg-box .reg-click a, .hdr-reg-box .reg-click a:visited, .hdr-reg-box .reg-click a:hover{color:#fff;text-decoration:none;}
#con-reg{float:left;margin-left:50px;text-align: center;}
#con-reg .text{color:#F7663A;font-size:1.3em;font-weight:bold;margin-top:3px}
#con-reg .text .reg-click a{text-decoration:none;text-align: center;}
#hdr-login{position:absolute;top:5px;right:20px;color:#555;font-weight:bold;text-align:right;}
#hdr-logout{position:absolute;top:5px;right:20px;color:#555;font-weight:bold;}
#hdr-login a, #hdr-login:visited, #hdr-login a:hover,#hdr-logout a, #hdr-logout:visited, #hdr-logout a:hover{color:#000;font-size:1em;}
#hdr-login span, #hdr-logout span{font-size:1em;margin:0 5px;}
/*
#top-nav{position:absolute;bottom:0;width:100%;}
#top-nav ul{position:relative;list-style:none;margin:0 auto;padding:0;width:955px;}
#top-nav li{float:left;margin:0;cursor:pointer;text-indent:-99999px;}
#top-nav li a{text-indent:-99999px;position:relative;top:10px;left:10px;}
*/
.fl{float:left;}
.fr{float:right;}
.mt5{margin-top:5px;}
#top-nav{position:relative;height:32px;float:left;clear:left}
#top-nav-button {position:absolute;right:0px;bottom:45px;}
#top-nav.tpa{bottom:0;}
#top-nav ul{
float: left;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0 0 0 3px;
    position: relative;
    z-index: 999;}
#top-nav li{float:left;margin:0;cursor:pointer;font-size:12px;width: auto;}
#top-nav li a{float:left; color:#fff;height: 32px;padding: 0 0 0 9px;}
#top-nav li a span{float:left;background-color: #0675BD;padding:10px 22px 0 22px;height:22px;font-size: 14px;border-radius: 9px 9px 0 0;}
#top-nav li.active a{color:#466CA6;background-position: 0 bottom;}
#top-nav li.active a span{background-position: right bottom;background-color: white;border: #0675bd solid .5px; border-bottom: none;}

#top-nav li a:hover{color:#466CA6;background-position: 0 bottom;}
#top-nav li a:hover span{background-position: right bottom; background-color: white;}
#top-nav span.register, #top-nav-button span.register {
    border-radius: 6px;
    background: #ff4800;
    padding: 6px 25px;
    text-decoration: none;
    font-size: 18px;
    line-height: 18px;
}
#top-nav span.register:hover, #top-nav-button span.register:hover {
    background: #ff692e;
    color: #ffffff;
    text-decoration: none;
}
#top-nav span.register a, #top-nav-button span.register a {
    text-decoration: none;
    color: #ffffff;
}
#hdr{
 float: right;
    font-size: 15px;
    font-weight: bold;
    padding-top: 10px;
}


/*#top-nav li.active{top:1px;position:relative;}*/
#home-nav{background:url(../images/mbid-sprite.png) no-repeat -21px -14px;width:115px;height:41px;}
#home-nav.active{background-position:-21px -62px;}
#abus-nav{background:url(../images/mbid-sprite.png) no-repeat -137px -14px;width:115px;height:41px;}
#abus-nav.active{background-position:-137px -62px;}
#con-nav{background:url(../images/mbid-sprite.png) no-repeat -252px -14px;width:117px;height:41px;}
#con-nav.active{background-position:-253px -62px;}
#phy-nav{background:url(../images/mbid-sprite.png) no-repeat -369px -14px;width:117px;height:41px;}
#phy-nav.active{background-position:-369px -62px;}
#sup-nav{background:url(../images/mbid-sprite.png) no-repeat -485px -14px;width:118px;height:41px;}
#sup-nav.active{background-position:-485px -62px;}
#sc-nav{background:url(../images/mbid-sprite.png) no-repeat -603px -14px;width:118px;height:41px;}
#sc-nav.active{background-position:-601px -62px;}
#ic-nav{background:url(../images/mbid-sprite.png) no-repeat -721px -14px;width:114px;height:41px;}
#ic-nav.active{background-position:-718px -62px;}
#asso-nav{background:url(../images/mbid-sprite.png) no-repeat -834px -14px;width:117px;height:41px;}
#asso-nav.active{background-position:-834px -62px;}
#prof-nav{background:url(../images/mbid-sprite.png) no-repeat -950px -14px;width:117px;height:41px;}
#prof-nav.active{background-position:-950px -62px;}
#req-nav{background:url(../images/mbid-sprite.png) no-repeat -1182px -14px;width:116px;height:41px;}
#req-nav.active{background-position:-1182px -62px;}
#bids-nav{background:url(../images/mbid-sprite.png) no-repeat -1066px -14px;width:116px;height:41px;}
#bids-nav.active{background-position:-1066px -62px;}
#top-ad{width:728px;margin:10px auto;}
.partner_logo{float:left;margin:20px 0 0 150px;}

/*** HomePage ***/
#hp-msg-sec{width:960px;margin:-1px auto;padding:0 20px;position:relative;height:310px;background-color:#FFF;}
#hp-msg{width:500px;margin-right:5px;text-align:center;}
#hp-msg .txt{text-align:center;margin:15px 0 30px 0;color:#F87431;font-size:2em;font-weight:bold;}
#hp-msg .txt div{text-align:center;}
#hp-msg .txt a{margin:0 auto;}
#hp-msg1 h2{color:#6E92CE;font-size:3em;font-weight:bold;margin:10px 0;}
#hp-msg2 h2{color:#999;font-style:italic;font-size:1.5em;font-weight:bold;margin-top:10px;}
#hp-msg-click{margin:20px auto;}
#hp-msg-img{background:url(../images/mbid-sprite.png) no-repeat -290px -110px;width:415px;position:absolute;height:283px;bottom:0;right:20px;}
#sam_wedinar{float:left;width:430px;padding-left: 20px;}
#sam_wedinar div{margin-bottom:10px;}
#hp-reg-sec{background:url(../images/middle_header_bg.jpg) repeat-x;width:1000px;margin:0 auto;height:110px;}
#hp-reg-btns{width:955px;margin:20px auto;}
#hp-reg-btns-tpa{width:200px;margin:15px auto;}
#hp-reg-btns a, #hp-reg-btns-tpa a{float:left;margin:0 12px;}
/*#bid-reg-btn{float:left;}*/
.hp-reg-box{float:left;background:transparent url(../images/mbid-sprite.png) no-repeat -742px -263px;width:204px;height:81px;display:block;text-align:center;}
.hp-reg-box:hover{text-decoration:none;}
.hp-reg-box .reg-box-regas{color:#ffcc66;font-size:2em;margin-top:5px;font-weight:bold;}
.hp-reg-box .reg-box-type{color:#fff;font-size:2.5em;font-weight:bold;}
#hp-reg-btns-tpa .hp-reg-box .reg-box-type{font-size:2.2em;}
#hp-btm-left{float:left;width:300px;margin:10px;}
#hp-btm-rgt{float:left;width:610px;}
.blue-big-box{background:transparent url(../images/mbid-sprite.png) no-repeat -18px -110px;width:262px;height:137px;margin-bottom:10px;text-align:center;font-weight:bold;}
.blue-box-title{font-size:2.5em;margin-top:10px;}
.blue-box-title a, .blue-box-title a:hover{color:#ffcc66;text-decoration:none;}
.blue-box-text{color:#fff;font-size:1.7em;}
#hp-btm-rgt h2{color:#385986;font-size:2.5em;margin:0 5px 10px 0;text-align:center;}
#hp-btm-txt{color:#5489CD;text-indent:50px;line-height:1.5em;margin-bottom:10px;}
#hp-btm-txt ul{margin-left:50px;}
#hp-btm-txt li{text-indent:10px;}
#hp-btm-txt h3{font-weight:normal;font-size:1em;}
#hp-signup{background:url(../images/mbid-sprite.png) no-repeat -251px -413px;width:275px;height:53px;display:block;margin:20px auto;text-indent:-9999px;}
#webinar-lnk{float:left;width:270px;color:#FFCC66;font-size:1.2em;font-weight:bold;}
#hp-promo-txt{width:995px;margin:10px auto;text-align:center;color:#fff;font-weight:bold;font-size:1.5em;}
#hp-promo-txt div {float:left;margin:10px 0 0 30px;font-size:.9em}
#hp-promo-txt div.arrow-right{float:left;background:url(../images/arrow_right.gif) no-repeat;width:50px;height:35px;margin-left:10px;margin-top:0;}
#webinar{width:300px;margin:10px auto;}
/**** Footer ***/
/**
#footer{background:url(../images/bottom_header_bg.jpg) repeat-x;width:1000px;margin:0 auto;height:70px;}
#footer ul{list-style:none;margin:5px auto;width:900px;}
#footer li{float:left;margin-right:50px;}
#footer li a{color:#fff;font-size:.85em;font-weight:bold;}
**/
#bidexample h2{font-size: 14px;font-weight:normal;}
.copy{clear:both;padding-top: 20px;text-align: center;color: #fff;font-size: .85em;}
#advhere{margin:0 0 10px 40px;}
#footer-outer{width:1000px;margin:0 auto;}
#footer{width:100%;float:left;background:url(../images/footer_bg.gif) repeat-x 0 0;}
#footer .footer_bg{width:100%; float:left; background:url(../images/footer_left.gif) no-repeat 0 0; height:69px;}
#footer ul{width:100%; float:left; text-align:center; padding:10px 0 10px;}
#footer ul li{display:inline; padding:0 6px; font-size:14px;}
#footer ul li a{color:#fff; text-decoration:none;}
#footer p{display:block; color:#ffffff; font-size:14px; text-align:center;}

/*** Sections ***/
.normal-txt, .normal-txt p, .normal-txt div, .normal-txt h2{line-height:20px;}
.normal-txt h2{font-weight:normal;font-size: 1em;}
.pgHeading{border-bottom: 1px dotted #3C7BCF;font-size:1.4em;font-weight:bold;}
.pgHeading h2{font-size:1.2em;margin:0;}
#register{margin:20px 0;}
.smap-col{float:left;width:320px;}
.smap-col p{margin:10px 0}
#promo-msg{font-weight:bold;font-size:1.2em;margin-top:10px;}
.m5{margin:5px 0;}
.m10{margin:10px 0;}
.sectionHdg{font-size:1.1em;font-weight:bold;margin:20px 0 5px 0;border-bottom:1px dotted #ccc;}
#content-details h3, #content-details p{float:left;margin:5px 0;}

/* Buttons */
.btns {overflow:hidden;}
.btns .label,
.btns input {float:left;padding:2px 5px 2px 0;}
.btn {background:url(../images/form_buttons.gif) no-repeat left top;float:left;margin:3px 5px 0 0;padding:0 0 0 10px;}
.btn.disabled-btn {background-position: left -44px;}
.btn button, .btn input{background: url(../images/form_buttons.gif) no-repeat right -22px;color:#fff;border:0;cursor:pointer;display:block;font:bold 1em/1.5 helvetica, arial, sans-serif;height:22px;margin:0;padding:0 10px 0 0;
zoom:1;}
.btn button.disabled-button {background-position: right -66px;}
.verified-msg {clear: left;
display: inline-block;
float: left;
margin-top: 8px;}
.verify_button {float:right;}
form .verify_button input {
    width: auto;
    border: 2px outset buttonface;
}
.btngray {background-position:left -44px;}
.btngray button,
.btngray input {background-position:right -66px;color:#777;}
.btngreen {background-position:left -88px;}
.btngreen button,
.btngreen input {background-position:right -110px;}
.toolbar{float:left;width:900px;padding:5px 0 10px 0;margin-top:10px;text-align:right;border-top:1px dotted #3C7BCF;}

form{display:inline;}
form .label{font-weight:normal;}
form input{width:300px;border:1px solid #ccc;padding:2px;font-size:1em;}
.sminp input{width:100px;}
input.dtinput{width:100px;margin:0 5px;}
div.numinp input{width:50px;}
form select{font-size:1em;}
.largesel select{width:200px;}
form .inpcb input, form input.inpcb{width:15px;border:0px;top:3px;position:relative;}
form span{margin:0 5px;}
.dataForm{margin:10px 0;padding:5px 10px;border:1px solid #3C7BCF;background-color:#EEE;border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;min-height:100px;}
/*.dataForm{margin:10px 0;padding:5px 10px;}*/
.dataForm .secHdg, .dataForm .secHdgFirst{width:95%;font-weight:bold;font-size:1.1em;border-bottom:1px dotted #3C7BCF;margin-bottom:5px;height:20px;}
.dataForm .secHdg{margin-top:10px;}
#autobidForm.dataForm .secHdg {clear:both;}
#autobidForm.dataForm {display:inline-block;}
#autobidForm li {list-style: none;display: none;}
.autobid_collapse h3 {cursor: pointer;clear:left;}
.autobid_collapse h3.listcollapsed::before {content: url('/images/button-closed.png');margin-right:6px;}
.autobid_collapse h3.listopen::before {content: url('/images/button-open.png');margin-right:6px;}
.autobidLabel {width:100px;display: inline-block;}
.autobidLabel.notesLabel {line-height: 70px;vertical-align: top;}
.inpcol1{width:450px;float:left;margin-top:5px;}
.inpcol2{width:450px;float:left;margin-top:5px;}
.hw{float:left;width:220px;}
.lw{float:left;width:220px;line-height:1.5em;}
.lq{float:left;width:220px;}
#reg_form .lq {width:232px;}
.longw{float:left;width:450px;line-height:1.5em;}
.fr{float:left;width:900px;font-size:.9em;margin-bottom:10px;}
.fr .inpfield{float:left;width:550px;}
.dlglabel{float:left;font-weight:normal;font-size:1em;width:150px;}
.reqlabel{float:left;width:220px;background:url(../images/icon_req.gif) no-repeat 0 3px;padding-left:12px;}
.dlglbl{width:100px;}
.fr .label{float:left;width:232px;}
.fr .mblabel{float:left;width:270px;}
.fr .smlabel{float:left;width:150px;}
.fr .mid-col{float:left;width:500px;}
.fr .lg-col{float:left;width:700px;}
.fr .lg-ta{float:left;width:650px;}
.fr .frm-notes{float:left;width:250px;padding-bottom:10px;}
form .lginp input{width:500px;}
form .lginp textarea{width:505px;height:200px;border:1px solid #ccc;}
form .lg-ta textarea{width:650px;border:1px solid #ccc;padding:5px;}
form .loht textarea{height:100px;}
.dlgrow{float:left;width:470px;margin-bottom:5px;}
.dlgrow .field{float:left;width:320px;}
.dlgrow .field input{width:100px;}
.dlgrow .field input.big{width:200px;}
.dlgrow textarea{width:450px;height:100px;border:1px solid #ccc;}
#sbMsg{top:-5px;position:relative;}
#payForm{margin-top:10px;font-size:.9em;}
#payForm .row{margin-bottom:10px;min-height:20px;}
#ccForm{margin-left:10px;}
#ccForm .colHdg{font-weight:bold;margin:0 0 10px 0;}
#payForm #ccForm #ccCol{float:left;width:420px;}
#payForm #ccForm #billCol{float:left;width:500px;}
#payForm #ccForm .row{float:left;width:450px;margin-bottom:5px;}
#ccForm .row .title{float:left;width:100px;}
#ccForm .row .detail{float:left;width:350px;}
#sucForm {float:left;}
#sucForm .row{float:left;width:700px;margin:5px 0;}
#sucForm .row .title{float:left;width:200px;font-weight:bold;}
#sucForm .row .detail{float:left;width:500px;}
.small{font-size:.85em;color:#555;}
.fr textarea{width:800px;height:70px;border:1px solid #ccc;}
.fr #eduText textarea{width:400px;height:50px;border:1px solid #ccc;}
.red{color:red;}
.green{color:green;}
.notes{font-size:.85em;color:#666;font-style:italic;margin:5px 0;}

/*** Search Grid ***/
.srchrow{float:left;width:955px;padding:5px 0;border-bottom:1px dotted #3C7BCF;}
.srchrow div{float:left;font-size:.9em;}
.srfirst{margin-top:10px;border-top:1px dotted #3C7BCF;}
.srchrow .hdg{font-weight:bold;}
.srchrow .nmcol{width:150px;}
.srchrow .gencol{width:100px;text-align:center;}
.srchrow .spcol{width:400px;}
.srchrow .loccol{width:200px;}
.srchrow .facspcol{width:400px;}
.srchrow .discol,.srchrow .concol{width:120px;text-align:center;}
.srchRangeTxt{float:left;width:900px;margin:10px 0;font-weight:bold;}
.srch-prov-title{margin-top:10px;font-weight:bold;font-size:1.1em;}
.srchrow .rating > div {margin:4px 0 0 10px}
.srchrow .rating {clear:left;}

/** profile ***/
#profileLeft, #profileRight{float:left;width:450px;}
#profileLeft .title, #profileRight .title{margin-bottom:5px;font-weight:bold;}
#profileLeft .col1, #profileRight .col1{float:left;width:130px;font-size:.9em;margin:2px 5px;clear:both;}
#profileLeft .col2, #profileRight .col2{float:left;width:300px;font-size:.9em;margin:2px 5px;}
#profileRightView .col1{float:left;width:130px;font-size:1em;margin:2px 5px;}
#profileRight .col2{float:left;width:300px;font-size:1em;margin:2px 5px;}
#profileLeft .action-links, #profileRight .action-links{margin:5px 0;font-size:.9em;}
.col2 div{margin:5px 0;}

/** Login **/
#login_left{float:left;width:400px;border-right:1px dotted #3C7BCF;}
#login_right{float:left;margin-left:20px;}
#login_right div{margin:10px 0;}

/*** Error Message ****/
.msgBox{border:1px solid #3C7BCF;margin:10px 0;font-size:1em;padding:5px 10px;background-color:#EEE;border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;}
.error{background:url(../images/error_icon.gif) no-repeat 0 2px;padding:0 20px;color:#FF0000;}
.info{background:url(../images/info_icon.gif) no-repeat 0 2px;padding:0 20px;margin:5px 0;}
.secure{background:url(../images/lock.gif) no-repeat 0 0px;padding:0 20px;}
.green{color:#009900;}

/**** Tab Filter ***/
#filter_tab {overflow:hidden;margin-bottom:10px;}
#filter_tab ul {float:left;list-style:none;margin:0 0 0 10px;}
#filter_tab li {border:1px solid #d0d0d0;background:#eee;float:left;font-size:.9em;line-height:1.5em;font-weight:bold;padding:5px 10px;margin:5px 0 0 10px;}
#filter_tab li a,
#filter_tab li a:visited {display:block;color:#5186D6;text-decoration:none;}
#filter_tab .active {background-color:#fff;border:1px solid #d0d0d0;border-bottom:1px solid #fff;color:#555;}

/*** process request details ***/
.procDetails, .viewDetails{margin-bottom:5px;padding-bottom:5px;border-bottom:1px solid #ccc;font-size:.9em;}
.procDetails .row, .viewDetails .row{float:left;margin-bottom:10px;}
.procDetails .title, .viewDetails .title{float:left;font-weight:bold;width:150px;}
.procDetails .detail{float:left;width:700px;}
.viewDetails .detail{float:left;width:700px;line-height:1.5em;}
.procDetails .viewreq{margin-top:10px;}
#reqTitle{float:left;width:900px;}
#reqTitle h1{font-size:1.5em;font-weight:bold;}

/** Bid result set ***/
.bidrow{float:left;width:930px;border-bottom:1px solid #ccc;padding:5px 0;}
.bidrow div{float:left;margin-right:10px;}
.hdg div{font-weight:bold;}
.bidrow .smcol{width:90px;}
.bidrow .mdcol{width:150px;}
.bidrow .mdcol1{width:270px;}
.bidrow .lgcol{width:300px;}
.bid_table .bidrow .smcol{float:none;width:86px;}
.bid_table .bidrow .mdcol{float:none;width:146px;}
.bid_table .bidrow .lgcol{float:none;width:296px;}
.bid_table th { text-align:left;}
#patBids .bidrow th {padding:0 4px;}
#patBids .bidrow td {padding:0 4px;}

/*** Dialog shadow ***/
#shadow{width:100%;left: 0px;top: 0px;position: absolute;visibility: hidden;z-index: 1;background-color:#eee;opacity: 0.6;-moz-opacity: 0.6;filter: alpha(opacity=60);}
#overlay,#ri_overlay {position: absolute;z-index: 9999;left: 0;top:30%;width: 100%;}
#olay_content,#ri_olay_content {
	background:url(../images/olay_border.png);
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	left:50%;
	margin-left:-250px;
	overflow: hidden;
	padding:10px;
	position:absolute;
	width:500px;
}
#ol-header {
	background:#6e7a99 url(../images/olay_hdr.png) repeat-x bottom;
	color:white;
	font-weight:bold;
	font-size:14px;
	padding:5px 10px;
	position:relative;
}
#ol-header a#ol-close{
	background:url(../images/btn_olay_close.gif) no-repeat left top;
	display:block;
	height:18px;
	position:absolute;
	right:10px;
	top:6px;
	width:19px;
	text-indent:-32000px;
}
#ol-content {
	background:#fff url(../images/olay_content_gradient.gif) repeat-x top;
	padding:10px 20px;
    height:100%;
	position:relative;
}

.contactMsg{width:450px;height:150px;}
.profRow{margin:5px 0;font-size:.85em;color:#666;}
.profRow .label{font-weight:bold;}

.loader{background:url(../images/loader.gif) no-repeat top left;width:300px;height:35px;padding-top:10px;padding-left:40px;font-weight:bold;font-size:.85em;}
.regSubCatsRow{width:880px;margin:5px 0 5px 20px;}
.regSubCats{float:left;width:290px;font-size:11px;}

.uploadForm{margin:5px 0;}
input.fileInput{position:relative;float:left;width:300px;border:1px solid #ccc;font-size:.9em;margin-bottom:5px;}
.uploadProg{float:left;margin-left:10px;background:url(../images/processing_small.gif) no-repeat;padding-left:20px;font-size:.9em;}
.uploadSuc{float:left;color:green;font-size:.9em;}
.doc-row{clear:both;}
.doc-row a{float:left;}
.icon-del{background:url(../images/icon_delete.gif) no-repeat top left;width:10px;height:16px;margin-left:10px;text-indent:-99999px;display:block;}

/**** Admin ****/
#admin-logo{float:left;width:250px;margin-right:5px;height:160px;}
#admin-footer{width:955px;border-top:1px solid #ccc;margin:10px auto;}
#hdr-title{float:left;font-size:2em;font-weight:bold;margin-top:10px;color:#999;border-left:3px solid #999;padding-left:10px;}
#admin-navs{float:right;margin-top:20px;}
#admin-dashboard div{margin:5px 0;font-size:1.1em;}
#loading{margin:5px auto;width:150px;background-color:#eee;font-weight:bold;text-align:center;padding:5px 0;}
#mod-srch{text-align:right;}
.resrow{float:left;width:950px;border-bottom:1px dotted #3C7BCF;}
#page.reqSearch .resrow {width:1250px;}
.resrow>div{padding:5px 0;margin-right:5px;font-size:.9em;}
.resrow.linkedCategory{}
.smcol{float:left;width:50px;}
.smcol1{float:left;width:90px;}
.medcol{float:left;width:120px;}
.medcol1{float:left;width:150px;}
.lgcol{float:left;width:220px;}
.lgcol1{float:left;width:250px;}
.lgcol2{float:left;width:300px;}
.lgcol3{float:left;width:450px;}
#pagi-str{text-align:center;margin-top:10px;}
#pagi-str span{margin:0 5px;}
#page.reqSearch #pagi-str span {float:left;}

/** Pictures ***/
.pHOuter{float:left;width:80px;height:80px;position:relative;border:1px solid #ccc;background-color:#fff;}
.pHInner{width:80px;height:80px;text-align:center;vertical-align:middle;display:table-cell;cursor:pointer;}
.picHolderBig{width:400px;height:300px;border:1px solid #ccc;background-color:#fff;text-align:center;vertical-align:middle;display:table-cell;}
.picHolder{border:1px solid #eee;padding:5px;text-align:center;vertical-align:middle;display:table-cell;}
.pHInner img{border:0;cursor:pointer;}
#docPic{float:left;width:100px;}
#docPicBtns{float:left;padding-top:30px;}
.trashcan{background:url(../images/icon_trashcan.gif) no-repeat 0 0;width:16px;height:16px;position:relative;left:65px;cursor:pointer;position:absolute;top:80px;}
.tcfac{position:absolute;left:60px;top:80px;}
#bigimg-sec{float:left;width:450px;text-align:center;}
#tnimg-sec{float:left;width:450px;}
#tnimg-sec>div{margin:0 5px;}
#ap-inst{margin:30px 0 0 -20px;width:inherit;font-size:.9em;}
#ap-inst li{margin:5px 0}

/*** facility Profile page ***/
#fac-name{font-size:2em;font-weight:bold;color:#3C7BCF;padding-top:30px;}
#doc-name{font-size:2em;font-weight:bold;color:#666;margin-bottom:10px;}
#fac-add{font-size:1.5em;font-weight:bold;color:#555;margin-top:20px;}
#fp-content-left{float:left;width:200px;margin-right:7px;border:4px solid #5489CD;margin-top:10px;}
#fp-content-right{float:left;width:725px;margin-top:10px;padding-left:8px;}
#doc-content-left{float:left;width:725px;padding-right:8px;margin-top:10px;border-right:1px dotted #5489CD;}
#doc-content-right{float:left;width:210px;margin-top:10px;margin-left:7px;}
.fp-sechdg-left{background-color:#5489CD;color:#fff;font-weight:bold;padding:0 5px 5px 5px;}
.fp-sechdg-right{background-color:#5489CD;color:#fff;font-size:1.4em;font-weight:bold;padding:0 5px 5px 5px;}
.fp-content{color:#333;padding:5px;font-size:.9em;}
.fp-content.rating > div {margin-top:5px;}
.fp-proc-ul{margin:0 0 10px 0;padding:0;list-style:none;font-weight:bold;font-size:1.1em;}
.fp-proc-ul li{font-weight:normal;margin-left:10px;}
.fp-doc-pic{float:left;width:80px; margin-right:10px;}
.fp-doc-details{float:left;width:620px;height:90px;}
#doc-sum-details{width:723px;font-size:.9em;color:#555;float:left;}
#doc-sum-col1{float:left;width:350px;padding-right:5px;}
#doc-sum-col2{float:left;width:350px;}
#doc-sum-details .col1{float:left;width:130px;padding-left:5px;margin-bottom:5px;font-weight:bold;}
#doc-sum-details .col2{float:left;width:200px;margin-bottom:5px;}
#fac-contact{font-size:.9em;color:#555;padding-bottom:20px;}


/*** Rounded crners ***/
.rc_t, .rc_t b, .rc_bl, .rc_bl b {background:transparent url(../images/crn-sprite.png) no-repeat scroll 0 0;font-size:0;height:6px;}
.rc_t {background-position:0 -44px;}
.rc_t b {background-position:100% -55px;margin-left:6px;}
.rc_bl {background-position:0 -77px;}
.rc_bl b {background-position:100% -66px;margin-left:6px;}
.rc_t b, .rc_t i, .rc_bl b, .rc_bl i {display:block;}
.rc_t i, .rc_bl i {border-color:#CCCCCC;border-style:solid;border-width:1px 0 0;height:5px;margin-right:5px;overflow:hidden;}
.rc_c{border-color:#CCCCCC;border-style:solid;border-width:0 1px;float:left;}
.rc_bl i {border-width:0 0 1px;}
.rc_t, .rc_c, .rc_bl {padding:0 !important;}

#couponsec{margin:10px 0;padding-bottom:5px;border-bottom:1px solid #3C7BCF;}
#couponsec div{margin:5px 0}
form #couponsec input{width:150px;}
.strike{text-decoration:line-through;}
#discountAmt{color:#0C0;}
.charCounter{display:inline;margin-left:5px;font-style:italic;font-weight:bold;color:#3C7BCF;}
.press-sec{margin:20px 0;}
.press-sec h3, .faqs h3{font-size:1.2em;margin:0 0 5px 0;}
.faqs h2{margin-bottom:5px;}
.press-sec p{margin:5px 0;}
#faq-secs{margin:20px 0;border-bottom:1px dotted #3C7BCF;padding-bottom:10px;}
#faq-secs p, .faqs p{margin:5px 0}
.faqs{float:left;border-bottom:1px dotted #3C7BCF;margin-bottom:20px;}
.faqs .faqqa{float:left;width:20px;font-weight:bold;margin:5px 0;}
.faqs .details{float:left;width:940px;margin:5px 0;}
#left-col .faqs .details{width:760px;}
.faqs ul{margin-top:5px; padding:0;}
.faqs ul li{margin:5px 20px;}
.ret-top{float:right;margin-bottom:5px;font-size:.85em;}

.tcbox{border-top:1px dotted #3C7BCF;}
.profLinks{margin-bottom:10px;padding-bottom:5px;}
.emplList{float:left;margin:5px 0;width:95%;}
.emplList .compName{float:left;width:100px;}
.emplList .empAction{float:right;}
#filterlyr{float:left;margin:10px 0;padding:5px 10px;border:1px solid #3C7BCF;background-color:#EEE;border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;}
.bidexamples, .pf-sec, .srch-sec{border-bottom:1px dotted #3C7BCF;padding-bottom:20px;}
.bef{border-top:1px dotted #3C7BCF;}
.ret-top-be{text-align:right;font-size:.9em;}

/***Procedure finders ***/
.pf-sec, .srch-sec{float:left;width:100%;}
.proc-ul{list-style:none;margin-left:20px;}
.proc-ul-f{margin-left:0;}
.proc-ul li{margin:5px 0;}
.proc-ul li a{font-size:.9em;}
.pf-sec h3, .srch-sec h3{margin:10px 0 5px}
#pf-srch{float:left;}
#pf-srch input, .ef-srch input{float:left;width:500px;font-size:1.5em;padding:5px;color:#555;border:2px solid #b7b7b7;background: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
#pf-srch input:hover, .ef-srch input:hover{border:2px solid #3C7BCF;background: #eee;}
.srch-row{margin:10px 0;font-size:.9em;width:600px;}
.srch-row .title a{font-weight:bold;}
.pf-proclist{float:left;width:200px;list-style:none;margin:0;padding:0;}
.pf-proclist li{margin:5px 0;}
.pf-proclist li a{font-size:.9em;}
.ef-srch{float:left;width:100%;margin:5px 0;}
.ef-srch select{font-size:1em;}
/*** Equipment ***/
#equip-start{text-align:center;margin-top:20px;}
#equip-start strong{font-size:1.2em;display:block;}
#equip-start a {margin:10px auto;}
#uploadBtn{margin-top:5px;}
#imgUploaded{float:left;margin-left:10px;margin-top:5px;}
#filmStrip{float:left;margin:10px 0;}
#filmStrip .pHOuter{margin-right:10px;}
#cat-details{font-size:.9em;color:#666;font-weight:bold;margin:5px 0 10px;}
#ed-imgs{float:left;width:400px;padding-right:20px;border-right:1px dashed #ccc;}
#ed-bigimg{margin-bottom:10px;}
#ed-imgs .pHOuter{margin:0 9px;}
#ed-imgs .phlast{margin-right:0;}
#ed-details{float:left;width:500px;margin-left:20px;}
.ed-sh{float:left;width:500px;border-bottom:1px dotted #3C7BCF;font-size:1.2em;font-weight:bold;margin:10px 0;}
.edd-left{float:left;text-align:right;width:200px;margin:5px 0;font-size:1em;}
.edd-rgt{float:left;width:290px;margin:5px 0 5px 10px;font-size:1em;}
.ed-desc{margin:10px 0;border-top:1px dashed #ccc;}
.ed-desc h3{margin-bottom:5px;font-size:1.1em;}
.ed-desc div{line-height:20px;}
.itemPurchase{float:left;width:500px;margin-bottom:10px;}
.itemPrice{color:#990000;font-size:1.3em;font-weight:bold;letter-spacing:-1;}
#equip-reglinks div{margin:5px 0;}
.merch-prof{text-align:center;padding-top:20px;}
.prof-shoutout{font-size:1.2em;font-weight:bold;margin:30px 0 5px;}
.es-row{float:left;width:960px;border-bottom:1px dotted #ccc;padding:5px 0;}
.es-row-hdg{border-top:1px dotted #ccc;font-size:.9em;}
.es-row .hdg {font-weight:bold;}
.es-row .tn{float:left;width:80px;margin-right:10px;}
.es-row .detail{float:left;width:600px;margin-right:10px;}
.es-row .detail .title{font-weight:bold;font-size:1.2em;}
.es-row .detail .desc{margin-top:5px;}
.es-row .titlesm{float:left;width:400px;margin-right:10px;font-weight:bold;}
.es-row .col{float:left;width:80px;margin-right:10px;text-align: center;}
.es-row .nmcol{float:left;width:150px;margin-right:10px;}
#itemPrice{float:left;}
#yourOffer{float:right;}
#reviseOffer{margin-left:5px;}
.bidLayer{float:left;width:500px;padding:0 10px 5px 10px;border:1px solid #ccc;-moz-border-radius:10px;-webkit-border-radius:10px;}
.bidLayer div{margin:5px 0;font-size:.9em;}

/******Coupon *****/
#couponDetails{position: relative;}
.cpnBorder{border:2px dashed #3C7BCF;padding:20px;}
.cpnHeading{background-color: #3C7BCF;padding:10px;color:#fff;font-size:1.6em;font-weight: bold;}
.cpnMbidLogo{position: absolute;background: url(../images/mbid-logo.png) no-repeat;width:250px;height:70px;bottom:0;right:0;}

/**** Help: Seeker ***/
.help-contact .col1{float:left;width:400px;}
.help-contact .col2{float:right;}
.help-contact div{margin:10px 0;}
.help-contact .con-lbl, .help-contact .con-val{float:left;margin:5px 0;}
.help-contact .con-lbl{width:100px;}
.help-contact .con-val{width:300px;}

.smallloader{background: url(../images/ajax-loader.gif) no-repeat;width:16px;height: 16px;margin-left:10px;}
#amtCharged{margin:0;}

#webinar{width:750px; margin:10px auto;background-color: #BACDE5;padding:20px;}
#webinar .lc{float:left;width:250px;margin-right:10px;}
#webinar .rc{float:left;width:490px;}
#webinar .rc div{margin:10px 0;}
#webinar .rc .title{color:#fff;font-size:1.2em;font-weight:bold;}
#webinar .rc a, #webinar .rc a:hover{color:#fff;}


#regSteps{float: left;margin-bottom:20px;width:800px;font-size:.9em;border:1px solid #eee;-moz-border-radius:5px;-webkit-border-radius:5px;list-style: none;}
#regSteps li{float: left;width:199px;border-right:1px solid #eee;text-align: center;height: 100%;padding: 5px 0;color:#999;margin: 0;}
#regSteps li.complete{background-color: #104E8B;font-weight: bold;color:#fff;}
#regSteps li.current{background-color: #104E8B;font-weight: bold;color:#fff;}
#regSteps li.last{border-right: 0;}

.captchaImg{float:left;width:200px;margin-right:10px;}
.captchaText{float:left;line-height:50px;}
.captchaText input{width:80px;}
.verifymessage {text-align:left;padding: 15px 0;}
#link_fac_form input[name=regKey] {width:300px;margin:12px 0 0 20px;}
.linkedDoc a {margin-left: 15px;}
.linked_facilities {float: left;list-style: none;}
.linked_facilities li {margin-top: 0;margin-left: 0;}
table.facility_links td {padding:2px 8px;}
.cat-item-13{
color:#000;
}

table.tier_table tr td {font-size: .9em;}
.btn-blue {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn-blue:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}
.resrow.save {background-color: #ffffe0;}

.bidDetails.hide {display:none}
.bidDetails a.hide {float:right}
.bidDetails a.restore {float:right;display:none}

.providerReviewForm .reviewFormTitle {float:left;font-size:13px;}
.providerReviewForm .fr {margin-bottom: 20px;margin-top: 20px;}
.providerReviewForm .reviewFormRadioButton {float:left;clear:left;}
.reviewrow {float:left;clear:left;margin-top: 2px;}
.provider_reviews_agg {clear:both;margin-top:8px;}
.provider_reviews_agg span {float:left;margin-left:10px;}
.floatleft {float:left;}

#changeRecurringForm input {width:70px;}
#changeRecurringForm {
	display: inline-block;
	margin-left: 43px;
}
.biddernotes {
	overflow:hidden;
	line-height: 1rem;
	max-height: 3rem;
	-webkit-box-orient: vertical;
	display: block;
	display: -webkit-box;
	overflow: hidden !important;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}